[cf-dev] NOTICE : [nodejs-buildpack] End of Node.js 4.x support after 2018-06-04

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[cf-dev] NOTICE : [nodejs-buildpack] End of Node.js 4.x support after 2018-06-04

Scott Sisil

Support for Node.js 4.x will be removed in the first release of the Node.js buildpack after 2018-06-04.


The Node.js Release Working Group ended support for Node.js 4.x on 2018-04-30 [1][2]. We are giving users a 30 day notice before support for Node.js 4.x is officially removed from the Node.js buildpack.  We recommend migrating any applications using release 4.x to LTS releases 6.x, 8.x or 10.x.


Thanks,
_._,_._,_

Links:

You receive all messages sent to this group.

View/Reply Online (#7980) | [hidden email] | [hidden email] | Mute This Topic | New Topic

Change Your Subscription
Group Home
[hidden email]
Terms Of Service
Unsubscribe From This Group

_._,_._,_